<resources>
    <string-array name="fuelTypeSpItems">
        <item>Super E5</item>
        <item>Super E10</item>
        <item>Diesel</item>
        <item>Alle</item>
    </string-array>

    <string-array name="sortingSpItems">
        <item>Entfernung</item>
        <item>Super E5</item>
        <item>Super E10</item>
        <item>Diesel</item>
    </string-array>
</resources>